Bug 245650 - math/py-matplotlib: Update to 3.2.1
Summary: math/py-matplotlib: Update to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Renato Botelho
URL: https://matplotlib.org/3.2.0/users/wh...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-15 21:25 UTC by Jose Luis Duran
Modified: 2020-05-07 20:56 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (mainland)


Attachments
Update to 3.2.1 (3.01 KB, patch)
2020-04-15 21:25 UTC, Jose Luis Duran
no flags Details | Diff
Update to 3.2.1 (3.89 KB, patch)
2020-04-17 17:52 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2020-04-15 21:25:33 UTC
Created attachment 213432 [details]
Update to 3.2.1

Changelog:

https://matplotlib.org/3.2.0/users/whats_new.html
Comment 1 Jose Luis Duran 2020-04-17 17:52:43 UTC
Created attachment 213506 [details]
Update to 3.2.1

Bump dependencies
Comment 2 commit-hook freebsd_committer 2020-05-07 20:56:06 UTC
A commit references this bug:

Author: garga
Date: Thu May  7 20:55:39 UTC 2020
New revision: 534292
URL: https://svnweb.freebsd.org/changeset/ports/534292

Log:
  math/py-matplotlib: Update to 3.2.1

  PR:		245650
  Submitted by:	Jose Luis Duran <jlduran@gmail.com>
  Approved by:	maintainer timeout (> 2 weeks)

Changes:
  head/math/py-matplotlib/Makefile
  head/math/py-matplotlib/distinfo
  head/math/py-matplotlib/files/patch-setup.py
  head/math/py-matplotlib/pkg-plist